<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Activate your account</title>
</head>
<body>
    <h2>Activate your account</h2>
    <p>Dear {{ user.username }},</p>
    <p>Thank you for registering an account. Please click the link below to activate your account:</p>
    <p><a href="{{ protocol }}://{{ domain }}{% url 'activate' uidb64=uid token=token %}">{{ protocol }}://{{ domain }}{% url 'activate' uidb64=uid token=token %}</a></p>
    <p>If you didn't request this, please ignore this email.</p>
    <p>Best regards,</p>
    <p>Your Application Team</p>
</body>
</html>
